Budbux - Web - Bug #1838

cash back tool tip
11/20/2019 04:59 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2019

0%
0.00 hour
0.00 hour

Description
https://prnt.sc/pzds90

Please check the screenshot

History

#1 - 12/20/2019 04:01 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:01 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:02 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
